Subject: [Ecrit] Japanese Privacy Law & Emergency Services

From: "Tschofenig, Hannes (NSN - DE/Germany - MiniMD)" <[email-masked]>
Date: Thu, 20 Sep 2007 14:15:06 +0200

Hi all, 
 
at the last SDO emergency services workshop we learned that there are
laws in Japan that allow an emergency caller to indicate that his
identity is not transmitted to the PSAP operator. I believe that we have
no discussion about this aspect in the Framework/Phone BCP document. 
 
Does someone know where these requirements are written down? Can someone
give us a reference to the document? We would need it when we talk about
this subject in the above-mentioned doc.
 
Ciao
Hannes
 
_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit